/********************************************
	Tag Resets
********************************************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
iframe,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

/********************************************
	Normalize CSS
	http://necolas.github.com/normalize.css/
********************************************/

html {
	height: 100%;
	font-size: 100%;
	line-height: 1;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	min-height: 100%;
	font-family: "bell-centennial-std-address", sans-serif;
	font-style: normal;font-weight: 400;
	background-color: #ffffff;/* position: relative; */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
	display: block;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

b,
strong {
	font-weight: bold;
}

abbr[title] {
	border-bottom: 1px dotted;
}

input,
textarea,
button,
select {
	margin: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p	{
	font-size:1.16em; 
	line-height: 1.5em;
	margin: .6em 0;
	color: #000;
}
ol {
	font-size:1.15em; 
	line-height: 1.25em;
	color: #000;
	margin-left: 2em;
}
ol li {
	padding-bottom: .3em;
}
ul {
	list-style: none;
	font-size:1.25em; 
	line-height: 1.3em;
	color: #000;	
}
.presslist li {
	padding-bottom: .65em;
	}
#submitlist {
	list-style: square !important;
	margin-left: 1.65em;
}
h1, h2, h5, h6 {
	padding: .6em 0 .3em 0;
	}
h1 {
	font-size: 2.75em; 
	line-height: 2em;
	font-style: normal;
	font-weight: 400;
	}
h2 {
	font-family: "anivers", sans-serif;
	text-transform: uppercase;
	font-size: 1.7em;
	line-height: 1.3em;
	font-style: normal;
	font-weight: 400;padding: 0 0 .3em 0;
	border-top: .3em solid #000;
	}

h3 {
	font-family: "bell-centennial-std-bold-lis", sans-serif !important;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: normal;font-weight: 400;
	padding: 0;
	}
.secondline {
	font-family: "bell-centennial-std-name-num", sans-serif !important;
	font-size: 1.25em;padding-bottom: .6em;
	line-height: 1em;padding-right:2em;
	font-style: normal;font-weight: 400;
	
}
h4 {
	font-family: "anivers", sans-serif;
	text-transform: uppercase;
	font-size:1.5em; 
	line-height: 1.5em;
	font-style: normal;font-weight: 400;
	padding:0;
	}
h5 {
	font-family: "bell-centennial-std-name-num", sans-serif !important;
	text-transform: uppercase;
	font-size:1.15em;
	line-height: 1em;
	font-weight: 400;
	}
h6 {
	font-family: "bell-centennial-std-name-num", sans-serif !important;
	font-size:1.25em; 
}
.noth4 {
	font-family: "anivers", sans-serif;
	text-transform: uppercase;
	font-size:1.5em; 
	line-height: 1.5em;
	font-style: normal;font-weight: 400;
	padding:0;text-align: center;
	}
/*----------------------------------------*/
/*----------- IE specific stuff ----------*/
/*----------------------------------------*/
.ie body {
	width:90%;
	margin:0 auto 0;
}
/* box-sizing polyfill, IE7 and below */

.ie .wrapper,
.ie .name,
.ie .email,
.ie input,
.ie textarea {
    *behavior: url("http://seaturtlesightings.org/js/boxsizing.htc");
}
/* Fluid Media, slightly more robust than img {max-width: 100%} */
	figure {
	    position: relative;
	}

	figure img,
	figure object,
	figure embed,
	figure video {
	    display: block;
	    max-width: 100%; 
	}

	img {
	    border: 0;
	    -ms-interpolation-mode: bicubic; /* for IE see below */
	}
	.ie .onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		width: 100%;
		box-sizing: border-box;
	 }

/* "*" hack applies only to IE7 and below */

	.ie onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		*width: auto;
	}
/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}	
/*----------------------------------------*/
/*------------- all ------------*/
/*----------------------------------------*/	
body {
	background-color: #fff;
}
    
/*----------------------------------------*/
/*------------- header styles ------------*/
/*----------------------------------------*/
#header-wrap {
	width: 100%;
	background-color: #000;padding: 0;height: 60px;
	position: absolute;top:6px;
}
#header {
	margin: 0 auto;
	text-align: center;padding: 0;
}
#logo img {
		width:198px;position: relative;top:60px;left:-39%;
	}
.bwhitelogo {
	background-color: rgba(255, 255, 255, .65);
	margin: 0;padding: 10px;
}
/*----------------------------------------*/
/*------------ body styles --------------*/
/*----------------------------------------*/

#content {
	width: 100%;height:100%;margin: 0 auto;
	/*border: 1px dashed #333;*/
}
#content a {
	text-decoration: underline;
	font-weight: 400;
	color: #000;
}
#content p {
	font-family: "bell-centennial-std-address", sans-serif;
	font-size:1.3em; 
	line-height: 1.25em;
	margin: 0;padding-bottom: .6em;
	color: #000;
	}
.underlogo {
		text-align: center;
		font-size: 1.5em;margin-bottom: 1.2em;
	}
.brokerback {
	background: transparent url(../img/brokerback.jpg) no-repeat center top;
	background-size: cover;padding: 0;margin: 0;border-bottom: 3px solid #000;
}
.aboutback {
	background: transparent url(../img/aboutbackH.jpg) no-repeat bottom;
	background-size: cover;border-bottom: 3px solid #000;
}
.homeback {
	background: transparent url(../img/home/homeback.jpg) no-repeat center -200px;
	background-size: cover;border-bottom: 3px solid #000;
}
.noback {
	padding-bottom: 1.2em;border-bottom: 3px solid #000;
}
.pageopener {
	margin:0;padding:0;
	width: 100%; 
}
.pobw {
	background: transparent url(../img/wf.png);
}
#homebox {
	margin-top:2em;padding: 2em 1em 0;border: 6px solid #000;
}
#homebox a {
	text-decoration: none;
}
#homebox figcaption {
	font-family: "bell-centennial-std-bold-lis", sans-serif !important;
	text-transform: uppercase;
	font-size: 1.15em;padding: 12px 0 0 0;
	line-height:1;border-bottom: none;
	font-style: normal;font-weight: 400;text-align: center;
}
.homeblurb {
	font-family: "bell-centennial-std-address", sans-serif;
	font-size:1.9em; 
	line-height: 1.75em;
margin: 0;padding: 0 0 0 2em;
}
.bigblurb {
	font-size: 3.25em;padding: .5em 0 .25em 0;
}
.archblurb {
	font-size: 3.25em;padding: 1.5em 0 0;width: 60%
}
.space {
	height: 300px;
}
.chrec {
	font-family: "bell-centennial-std-bold-lis", sans-serif !important;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1em;letter-spacing: 1pt;
	font-style: normal;font-weight: 400;
	padding: .5em 0 0 0;
	}
.chdate {
	font-family: "anivers", sans-serif;
	text-transform: uppercase;
	font-size:1.25em; 
	line-height: 1em;
	font-style: normal;font-weight: 400;
	padding:.25em 0 0 0;
	}
.chlimg {
	width: 90%;
}
.nextevent {
	font-family: "bell-centennial-std-bold-lis", sans-serif !important;
	text-transform: uppercase;
	font-size: 1.85em;color: rgba(255,255,255,.3);
	line-height: 1em;letter-spacing: 2pt;
	font-style: normal;font-weight: 400;
	padding: .25em 0 1em 0;
}
.currentevent {
	 background-color: #333;color:#fff;padding: 12px;margin: 0 auto 0;
}
.map {
	width: 90% !important;
}
.hr-id {
	margin: 2.4em auto 2.4em;
	text-align: center;
	background: transparent;
	border-top:2px solid #434343;
	padding-top: 30px;
}
.hr-id a {
	text-decoration: none;
	color: #af7403;
}
.bwhite {
	background-color: rgba(255, 255, 255, .5);
	margin: 0 .25em;padding: 0 .2em;
}
.brokerbox {
	background-color: rgba(255, 255, 255, .75);
	margin: 20px 0 0 1.25em;padding:1em 1em .3em;width: 568px;
}
.sidebarr {
	margin-top:180px;
}
#brokerpress {
	background-color: rgba(255, 255, 255, .75);
	margin: 180px 0 0 .3em;padding:7px 14px 14px;width: 312px;
}
figcaption {
	font-size: 1.2em;padding: .3em 0 .4em 0;margin: 0 0 2em;
	border-bottom: 1px solid #ccc;
}
/*- PROJECT BOXES FOR PROJECT AND EVENTS PAGES ---------*/
	.pfl {
		float: left;margin-right: 1.2em;
		width: 300px;
	}
.pfl-lg {
		float: left;margin-right: 1.2em;
		width: 400px;
	}
.pfr-lg {
		float: right;margin-left: 1.2em;
		width: 400px;
	}
.pfr-v {
		float: right;margin-left: 1.2em;
		width: 340px;
	}
	.pfr {
		float: right;margin-left: 1.2em;
		width: 300px;
	}
	.pfr-home {
		float: right;margin-left: 1.2em;margin-top: -50px;
		width: 556px;
	}
	.pfl-h {
		float: left;margin-right: 1em;
		width: 580px;
	}
	.pfr-h {
		float: right;margin-left: 1em;
		width: 580px;
	}
.p3imgbox figure:first-child {
	margin-right: 2.75%;
}
.p3img {
	width: 48%;float: left;
}
.pimgborder {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;	
	border-right: 1px solid #666;	
	border-bottom: 1px solid #666;
	border-radius: 3px;	
}
/*-------------*/
/*---columns---*/
/*-------------*/
.clearhere {
	clear:both;
}
.clearhere:after {
    content: " "; /* 1 */
    display: table; /* 2 */
    clear: both;
}

.clearhere {
    *zoom: 1; /* 3 */
    }
	.twofourths,
	.gtwofourths {
		float: left;
		width: 50%;
		padding:0 .65em;
	}
	.onethird,
	.gonethird {
		float: left;
		width: 33.33%;
		padding:0 .65em;
	}
	.twothirds,
	.gtwothirds {
		float: left;
		width: 66.66%;
		padding:0 .65em;
	}
	.logoonethird {
		float: left;
		width: 29%;
		padding:1em 8.75em 0 0;margin: 0;
	}
	.eventtwothirds {
		float: left;
		width: 71%;
		padding:0;margin: 0;
	}
/*----------------------------------------*/
/*------------- form styles --------------*/
/*----------------------------------------*/
form {
	margin:0;
	padding: 0;
	}
fieldset {
	margin: 0;
	padding:0;
	border: 0;
	}
.shortpara {
	margin: .3em 0 0 0;padding: 0;
	font-size: .8em;
}
label  {
    line-height: normal;
    font-size: 80%;
    text-align: left;
    position: relative;
    display: block;
    float: left;
    width: 96px;
    }
    
label.fieldLabel  {
    display: inline;
    float: none;
    }
    
input.formInputText  {
    font-size: .8em;
    color: #333;
    background-color: #fff;
    padding: 1px;
    border: solid 1px #333333;
    margin-left: 0;
    margin-bottom: 10px;
    height: 15px;
    }
.plobelow {
 	margin-bottom: 13px;
		}
    
input.formInputText:hover {
    background-color: #FFFBC6;
    border: solid 1px #333333;
    color: #000;
    cursor: pointer;
    }
    
input.formInputButtonL  {
    font-size: 90%;
    vertical-align: middle;
    font-weight: 400;
    text-align: center;
    color: #fff;
    background-color: #000;
    padding: 3px;
	border-left: 2px solid #333;
	border-top: 2px solid #333;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
    cursor: pointer;
	margin: 0 10px 0 80px;    
	}

 textarea.message {
    font-size: 1em;
    color: #333;
    background-color: #fff;
    padding: 1px;
    border: solid 1px #333333;
    margin-left: 0;
    margin-bottom: 0px;
    width: 390px;
    height: 140px;
  }
 textarea.message:hover {
    background-color: #FFFBC6;
    border: solid 1px #333333;
    color: #000;
    cursor: pointer;
    }  

.bottrap {
	margin:0 0 0 -5000px;
}

/*----------------------------------------*/
/*------------ footer style --------------*/
/*----------------------------------------*/
#ftrwrap {
	padding: .6em 0 0 0;margin-bottom:1.2em;width: 100%;
	background-color: #fff;
}

footer {
	padding:0 0 .5em 0;
}
#ftrinfo a {
	color:#000;
	text-decoration: none;
	background:transparent !important;
}
	#ftrlogo {
		width: 160px;float: left;margin-right: .6em;padding-top: .8em;
	}
	#ftrinfo ul  {
		list-style: none;
		font-size: 1.2em;
		padding-top: .9em;
	}
	#ftrinfo li {
		display: inline;
		padding-bottom: .6em;
	}
#soc-ico {
	margin: 0 auto;
	padding: .3em 0 0 0;line-height: 1;
	font-size: 1.5em;
}
#soc-ico a {
	color:#000;
	text-decoration: none;
}
.copyr {
	font-size: .8em;padding-top: 1em;
}

/* ******************************************
	Media Queries for screen wider than 77.5em (1240px) ^
****************************************** */
@media screen and (min-width: 77.5em) {
	.hide-vlg {
		display: none;
	}
	#header-wrap {
		margin: 0 auto 0;
	}
	#header {
		width: 1200px;
		margin: 0 auto 0;
		padding:0;
	}
	#content {
		height: 100%;
	position: relative;top:120px;
	}
	.sidebarr {
	margin-top:200px;
}
	#contentwidth {
		width: 1200px;height: 100%;
		margin: 0 auto 0;
	}
	#projectcontent {
		width: 1000px;
		margin: 0 auto 0;
	}
	.projectbox {
		padding: .6em .6em 0 0;
		margin-bottom: 1.2em;
	}
	.projectbox ul {
		list-style: none;
		margin-left:1.2em;
		font-size: 1.25em;
	}
	.projectbox li {
		padding-bottom: .3em;
	}
	.hor {
		min-height: 300px;
	}
	.vert {
		min-height: 486px;
	}

	footer {
		width: 1200px;
		margin: 0 auto 0;
		padding: 0 1em;
	}
	#ftrwrap {
		margin: 2em 0 0;
	}

}
/* ******************************************
	Media Queries for screen wider than 56.25em (900px) and less than 77.5em (1240px)
****************************************** */
@media screen and (min-width: 56.25em) and (max-width: 77.5em) {
	.hide-lg {
		display: none;
	}
	#header-wrap {
		margin: 0 auto 0;
	}
	#header {
		width: 100%;
		margin: 0 auto 0;
		padding:.6em 0;
	}
	#content {
	position: relative;top:140px;
	}
	.sidebarr {
	margin-top:220px;
}
	#contentwidth {
		margin: 0 1em;
	}
	#logo img {
		width:188px;position: relative;top:50px;left:-39%;
	}
	.projectbox {
		padding: .6em .6em 0 0;
		margin-bottom: 1.2em;
	}
	#brokerpress {
	margin: 50px 0 0 .3em;padding:7px 14px 14px;width: 91%;
}
	.hor {
		min-height: 300px;
	}
	.vert {
		min-height: 486px;
	}
	.pfl {
		float: left;margin-right: 1.2em;
		width: 300px;
	}
	.pfr {
		float: right;margin-left: 1.2em;
		width: 300px;
	}
	.pfl-h {
		float: left;margin-right: 1em;
		width: 520px;
	}
	.pfr-h {
		float: right;margin-left: 1em;
		width: 520px;
	}
	.pfr-home {
		float: right;margin-left: .65em;margin-top: -50px;
		width: 556px;
	}
	footer {
		width: 100%;
		margin: 0 .6em 0;
		padding: 0 1em;
	}
	#ftrwrap {
		margin: 2em 0 0;
	}
}


/* ******************************************
	Media Queries for screen width less than 56.25em (900px)
****************************************** */
@media screen and (max-width: 56.25em) {  
	.hide-sm {
		display: none;
	}
	#logo img {
		width:189px;left:-35%;
	}
	#content {
	position: relative;top:60px;
	}
	.sidebarr {
	margin-top:280px;
}
	#homebox figcaption {
	line-height:1.2em;
	}
	.nextevent {
	font-size: 1.5em;
	padding: .25em 0 .5em 0;
}
	.secondline {
		padding-right: 0;
	}
	.chdate {
		padding-bottom: 1em !important;
	}
.aboutback {
	background: transparent url(../img/aboutbackV.jpg) no-repeat top;
	background-size: cover;
}
	.brokerback {
	background: transparent url(../img/brokerback.jpg) no-repeat top;
	background-size: cover;
}
.brokerbox {
	margin: 100px 0 0 2em;padding:1em 1em .3em;width: 80%;
}
	#brokerpress {
	width: 96%;
}
	#projectcontent {
		width: 100%;padding: 0 1em;
		margin: 0 auto 0;
	}
.archblurb {
	font-size: 3.25em;padding: 1.5em 1em 0 0;width: 100%
}
	.projectbox {
		padding: .6em .6em 0 0;
		margin-bottom: 1.2em;
	}
	.hor {
		min-height: 300px;
	}
	.vert {
		min-height: 486px;
	}
	.pfl {
		float: left;margin-right: 1.2em;
		width: 300px;
	}
	.pfr {
		float: right;margin-left: 1.2em;
		width: 300px;
	}
	.pfl-lg {
		float: none;margin-right: 2em;margin-left: 2em;
		width: 90%;
	}
.pfr-lg {
		float: none;margin-right: 2em;margin-left: 2em;
		width: 90%;
	}
	#projectcontent > div:nth-child(21) > h3:nth-child(2) {
	clear: both;padding-top: 1em;
}
#projectcontent > div:nth-child(24) > h3:nth-child(2) {
	clear: both;padding-top: 1em;
}
	.pfl-h {
		float: none;margin-right: 2em;margin-left: 2em;
		width: 90%;
	}
	.pfr-h {
		float: none;margin-right: 2em;margin-left: 2em;
		width: 100%;
	}
		.pfr-home {
		float: none;margin: 0 auto;
		width: 556px;
	}
		#currenthome {
	 padding: 12px 20px;margin: 0 auto 2em;text-align: center;
		}
		#currenthome figure {
			display: block;width: 100% !important;margin: 0 auto 0;text-align: center;
		}
		.chlimg {
	width: 100% !important;margin: 0 auto 0;text-align: center;display: block;
}

	footer {
		width: 100%;
		margin: 0 .6em 0;
		padding: 0 1em;
	}
	#ftrwrap {
		margin: 2em 0 0;
	}

}

/* ******************************************
	Media Queries for screen less than 41.875em (670px)
	creates one column layout
****************************************** */
@media screen and (max-width: 41.875em) {
	.show-vsm {
		display: block;
	}
	.hide-vsm {
		display: none;
	}
	#header-wrap {
		background-color: #fff !important;text-align: center;
		position: static;height: 100%;
	}
	#header {
		margin: 0 auto 0;text-align: center;
		padding:0;
	}
	#logo img {
		width:130px;padding-top: 0;
		margin: 0 auto 0;position: static;
	}
.bwhitelogo {
	background-color: transparent;
	margin: 0;padding: 10px;
}
	#content {
	position: static !important;
	}
	.sidebarr {
	display: none;
}

	#revcolumns {
		text-align: center;
	}
	.smallstack {
		float: left;
		width: 45%;
		padding:0;
	}
	#revcolumns .smallstack h3 {
		background-color: #000;padding: 6px;margin:0 1em;
	}
	#revcolumns .smallstack h3 a {
		color:#fff;text-decoration: none;
	}

	#content a {
	text-decoration: underline;
	font-weight: 400;
	color: #000;background-color: transparent !important;
}
	.brokerback {
		background: transparent url(../img/brokerback-sm.jpg) no-repeat center bottom;
		background-size: cover;
	}
	.brokerbox {
	margin: 60px auto 2em;width: 88%;
}
	#brokerpress {
		background: transparent !important;
	width: 100%;padding: 0;margin: 0;
}
	.pageopener {
		margin-top:3em;padding: .9em;
		width: 100%;
	}
	#projectcontent {
		width: 100%;
		margin: 0 auto 0;
	}
	.projectbox {
		padding: .6em .6em 0 0;
		margin-bottom: 1.2em;
	}
	h6 {
		margin-top: 2em;
	}
	h4 {
		padding-top: .9em;
	}
	.noth4 {
	padding:0;
	}
	.hor {
		min-height: 300px;
	}
	.vert {
		min-height: 486px;
	}
	.pfl,
	.pfr {
		float: none;margin: 0 auto;
		width: 100%;
	}
		.pfl-h {
		float: none;margin-right: 1em;margin-left: 1em;
		width: 100%;
	}
	.pfr-h {
		float: none;margin-right: 1em;margin-left: 1em;
		width: 100%;
	}
	.twofourths {
		float: none;
		width: 100%;
		text-align: center;
		padding:0 0 1.2em 0;
		margin: 0 auto 0;
	}
	.onethird {
		float: none;display: block;
		text-align: center;
		width: 100%;
		margin: 0 auto;
		padding:0;
	}
	.twothirds {
		float: none;display: inline-block;
		width: 100%;
		margin: 0 auto 0;
		padding:0 .65em .65em;
	}
	.galleryp {
		padding-left: 1em;
	}

	.logoonethird {
		float: none !important;margin:0 auto 0;padding: 0;
		text-align: center;

	}
	.eventtwothirds {
		float: none !important;
		width: 100%;text-align: center;
		padding:0;margin: 0 auto 0;
	}
	.nextevent {
	font-size: 1em;
	line-height: 1em;letter-spacing: 22pt;
	font-style: normal;font-weight: 400;
	padding: .5em 0 0 0;margin-top: 20px;
}
.chdate {
	padding-bottom: .65em;
}

	footer {
		width: 100%;
		margin: 0 .6em 0;
		padding: 0 1em;text-align: center;
	}
	#ftrwrap {
		position: static !important;
	}

	#ftrlogo {
		width: 180px;float: none;margin: 0 auto 0;
	}
	#ftrinfo ul  {
		list-style: none;
		font-size: 1.05em;
		padding-top: .6em;
	}
	#ftrinfo li {
		display:block;
		padding-bottom: .6em;
	}
}
/* ******************************************
	Media Queries for screen less than 24.125em (386px)
****************************************** */
@media screen and (max-width: 24.125em) {

	#header-wrap {
		width: 100%;
	margin: 0 auto 0;
	background: none;text-align: center;
	}
	#header {
		margin: 0 auto 0;
		padding:0;position: static;
	}
	.smhomehead {
	margin: 0 auto 0;padding: 0;
	position: relative;
	top:28px;left: 0;
	}
	.hide-vvsm {
		display: none;
	}

}
/*----------------------------------------*/
/*---------- back to top styles ----------*/
/*----------------------------------------*/
#back-top {
	position: fixed;
	bottom: 2em;
	right: .5em;
}

#back-top a {
	width: 58px;
	display: block;
	text-align: center;
	font-family: 'Marck Script', cursive;
	ont-weight: normal;
	letter-spacing: .85pt;
	font-size:1em;line-height: 1;
	text-decoration: none;
	color: #fff;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #fff;
}

/* arrow icon (span tag) */
#back-top span {
	width: 58px;
	height: 30px;
	display: block;
	margin-bottom: 0;
	background: transparent url(../img/up.png) no-repeat center center;


	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
/*#back-top a:hover span {
	background-color: #777;
}*/
/* ******************************************
	Media Queries for screen wider than 62.5em (1000px)
****************************************** */
@media screen and (min-width: 62.5em) {
		#back-top {
		right: 6em;
	}
}